.investor-type-content .investor-type-text-container .investor-type-text-container-title {
  margin-bottom: 40px;
  max-width: 385px;
}
.investor-type-content .investor-type-text-container .investor-type-text-container-subtitle {
  margin-bottom: 20px;
}
.investor-type-content .investor-type-text-container .investor-type-text-container-text {
  margin-bottom: 50px;
}
.investor-type-content img {
  margin-bottom: 50px;
}
.investor-type-header .investor-type-content-pre-title {
  margin-bottom: 60px;
}
